#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "IBMz1364VXZ"
#define ATL_INSTFLAGS "-1 0 -a 2 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_IBMz13 -DATL_CPUMHZ=5000 -DATL_VXZ -DATL_USE64BITS -DATL_GAS_S390"
#define ATL_DKCFLAGS "-march=z13 -mtune=z13 -O2 -mvx -mzvector -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now -m64"
#define ATL_DKC "/usr/bin/gcc"
#define ATL_SKCFLAGS "-march=z13 -mtune=z13 -O2 -mvx -mzvector -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now -m64"
#define ATL_SKC "/usr/bin/gcc"
#define ATL_DMCFLAGS "-march=z13 -mtune=z13 -O2 -mvx -mzvector -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now -m64"
#define ATL_DMC "/usr/bin/gcc"
#define ATL_SMCFLAGS "-march=z13 -mtune=z13 -O2 -mvx -mzvector -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now -m64"
#define ATL_SMC "/usr/bin/gcc"
#define ATL_ICCFLAGS "-DL2SIZE=33554432 -I/builddir/build/BUILD/ATLAS/s390x_base/include -I/builddir/build/BUILD/ATLAS/s390x_base/..//include -I/builddir/build/BUILD/ATLAS/s390x_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_IBMz13 -DATL_CPUMHZ=5000 -DATL_VXZ -DATL_USE64BITS -DATL_GAS_S390 -m64 -DWALL -DATL_NCPU=2 -march=z13 -mtune=z13 -O2 -mvx -mzvector -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPI"
#define ATL_ICC "/usr/bin/gcc"
#define ATL_F77FLAGS "-march=z13 -mtune=z13 -O2 -mvx -mzvector -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now -m64"
#define ATL_F77 "/usr/bin/gfortran"
#define ATL_DKCVERS "gcc (GCC) 11.0.0 20210210 (Red Hat 11.0.0-0)"
#define ATL_SKCVERS "gcc (GCC) 11.0.0 20210210 (Red Hat 11.0.0-0)"
#define ATL_DMCVERS "gcc (GCC) 11.0.0 20210210 (Red Hat 11.0.0-0)"
#define ATL_SMCVERS "gcc (GCC) 11.0.0 20210210 (Red Hat 11.0.0-0)"
#define ATL_ICCVERS "gcc (GCC) 11.0.0 20210210 (Red Hat 11.0.0-0)"
#define ATL_F77VERS "GNU Fortran (GCC) 11.0.0 20210210 (Red Hat 11.0.0-0)"
#define ATL_SYSINFO "Linux buildvm-s390x-10.s390.fedoraproject.org 5.10.15-200.fc33.s390x #1 SMP Wed Feb 10 17:32:05 UTC 2021 s390x s390x s390x GNU/Linux"
#define ATL_DATE    "Mon Feb 22 17:35:36 UTC 2021"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.10.3"

#endif
